Subject: Ticket Assigned - 9515302569 /Refund
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 04 Apr 2022 08:00:35 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9515302569 /Refund Joanna                    I’ve still heard from no one           11:30 AM, 04th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:30 AM, 04th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:30 AM, 04th Apr                     Joanna                    The payment has been returned           11:30 AM, 04th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the issue           11:31 AM, 04th Apr                   Ahmed                   We would like to inform you that we have processed the refund of amount AED525.00 on (2/10/22 ) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days. If you do not receive the then you can contact with your bank as reference no: Request token:169999990337693721           11:41 AM, 04th Apr                     Joanna                    Yes I know this           11:41 AM, 04th Apr                     Joanna                    I’ve had this           11:41 AM, 04th Apr                     Joanna                    And what I’ve said a million times is           11:41 AM, 04th Apr                     Joanna                    The card you sent it to was blocked for fraud and I have a new card           11:41 AM, 04th Apr                     Joanna                    So the payment you sent has been returned to homebox please check with finance           11:41 AM, 04th Apr                     Joanna                    It’s been months now it’s crazy           11:42 AM, 04th Apr                     Joanna                    No one is listening to what I’m saying           11:42 AM, 04th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           11:44 AM, 04th Apr                     Joanna                    So I was told 1-3 days 12 days ago           11:45 AM, 04th Apr                   Ahmed                   as per the details the refund has been done form our side we share the details with the finance team to check as per your request and we will update you on this regard.           11:49 AM, 04th Apr                     Joanna                    ???‍♀️           11:49 AM, 04th Apr                     Joanna                    The refund was done yes           11:50 AM, 04th Apr                     Joanna                    But has been returned           11:50 AM, 04th Apr                     Joanna                    As the card you sent it to           11:50 AM, 04th Apr                     Joanna                    Was blocked           11:50 AM, 04th Apr                     Joanna                    Therefore was not received           11:50 AM, 04th Apr                     Joanna                    So you now have the money back.           11:50 AM, 04th Apr                     Joanna                    I’ve been trying to explain this for weeks and no one seems to understand           11:50 AM, 04th Apr                     Joanna                    2 months I’ve been trying to get a refund           11:50 AM, 04th Apr                   Ahmed                   We can not confirm this from our end so we will check with the finance team and we will update you.           11:51 AM, 04th Apr                     Joanna                    But this is what I’ve been asking for           11:51 AM, 04th Apr                     Joanna                    For weeks but no one has done it           11:51 AM, 04th Apr                   Ahmed                   We are really sorry for this, please allow us some time to so we can check with the concerned team and we will update you as soon as  possible.           12:00 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4122557